html, body {
    background-color: #21232A ;
    color: white;
    font-family:sans-serif;
    font-size: 1.3rem;
    padding: 70px;
}

button{
    font-size: 1.3rem;
    margin-right: 10px;
    padding: 10px;
}